Subject: Stoeckle Centennial Farm
From: [email-masked]
To: [email-masked]
Date: Fri, 30 Jul 2004 16:02:26 -0400

Patty:

I wrote earlier today that Warren and I will be unable to attend the
Sawmill Days.  Then it occurred to me that perhaps Warren's mother and step
dad, Dorothy and Albert Thoms, might be able to represent the family on the
steps of the House of Seven Gables.

I spoke with Dorothy this afternoon and gave her the phone number to RSVP.

She sounded quite interested.  I hope you will be hearing from her.

Thanks again,

Jan

Jan Stoeckle
Publisher
Huron Daily Tribune
Bad Axe, MI